[ 
https://issues.apache.org/jira/browse/HBASE-19984?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16361422#comment-16361422
 ] 

Appy commented on HBASE-19984:
------------------------------

http://hbase.apache.org/book.html#hadoop
2.8.x is not supported and we don't say anything about 2.9.x.That's probably 
the reason we don't run pre-commit against those versions.

> Add hadoop 2.8 and 2.9 to precommit
> -----------------------------------
>
>                 Key: HBASE-19984
>                 URL: https://issues.apache.org/jira/browse/HBASE-19984
>             Project: HBase
>          Issue Type: Sub-task
>            Reporter: Mike Drob
>            Priority: Major
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to